// EfLoadDlg.cpp : implementation file
//

#include "stdafx.h"
#include "Resource.h"
#include "EfLoadDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CEfLoadDlg dialog


CEfLoadDlg::CEfLoadDlg(CWnd* pParent /*=NULL*/)
	: CaplTranslateDialog(CEfLoadDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CEfLoadDlg)
	//}}AFX_DATA_INIT
}


void CEfLoadDlg::DoDataExchange(CDataExchange* pDX)
{
	CaplTranslateDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CEfLoadDlg)
	DDX_Control(pDX, IDC_CREATE_ATTR, m_attr);
	DDX_Control(pDX, IDC_CREATE_INST, m_inst);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CEfLoadDlg, CaplTranslateDialog)
	//{{AFX_MSG_MAP(CEfLoadDlg)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CEfLoadDlg message handlers
